Qlik Community

New to QlikView

Discussion board where members can get started with QlikView.

Announcements
Coming your way, the Qlik Data Revolution Virtual Summit. October 27-29. REGISTER
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Not applicable

QVS Upgrade Question

Hi everyone

If i upgrade from QVS 11 to QVS 12 do i need to buy a new license ?

Thanks for your time

Cheers

1 Solution

Accepted Solutions
Highlighted
Support
Support

No, provided the license is current with regards to maintenance.

Check the LEF file for QlikView and you'll see something similar to: PRODUCTLEVEL;10;;2017-05-30

PRODUCTLEVEL;10 = which QV product the license is for (10 = QlikView Server, 3 = QlikView Desktop)

2017-05-30 = the date for which the license is entitled to receive support/access to products.


So, in the above example, the license holder is able to install/run any version of QlikView released prior to 5/30/2017, as the date provisioned in the above LEF file.


If your LEF has a date of 2015-12-31, then you would only be able to install/run any version of QlikView released prior to 12/31/2015.


Make sense?


Hope this helps

-Chip

Sr. Technical Support Engineer with Qlik Support

View solution in original post

1 Reply
Highlighted
Support
Support

No, provided the license is current with regards to maintenance.

Check the LEF file for QlikView and you'll see something similar to: PRODUCTLEVEL;10;;2017-05-30

PRODUCTLEVEL;10 = which QV product the license is for (10 = QlikView Server, 3 = QlikView Desktop)

2017-05-30 = the date for which the license is entitled to receive support/access to products.


So, in the above example, the license holder is able to install/run any version of QlikView released prior to 5/30/2017, as the date provisioned in the above LEF file.


If your LEF has a date of 2015-12-31, then you would only be able to install/run any version of QlikView released prior to 12/31/2015.


Make sense?


Hope this helps

-Chip

Sr. Technical Support Engineer with Qlik Support

View solution in original post